@import url(fonts.css);
@import url(font-awesome/css/font-awesome.min.css);
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:middle;
	background:transparent;
	margin:0;
	padding:0;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;

}
}
audio,canvas,video {
	display:inline-block;
}
audio:not([controls]) {
	display:none;
	height:0;
}
[hidden] {
	display:none;
}
code,kbd,pre,samp {
	font-family:monospace, serif;
	font-size:1em;
}
pre {
	white-space:pre-wrap;
	word-wrap:break-word;
}
blockquote,q {
	quotes:&#8220 &#8220;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#A7F4F6;
	color:#555;
}
del {
	text-decoration:line-through;
}
abbr[title],dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
*,:before,:after {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
body {
	background:#151719 url(../images/bg.png);
	font:10px/30px opensans-regular, sans-serif;
	color:#838C95;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:100%;
}
h1,h2,h3,h4,h5,h6 {
	color:#fdb12d;
	font-family:montserrat-regular, sans-serif;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	font-weight:inherit;
}
h1 {
	font-size:42px;
	line-height:48px;
	margin-bottom:12px;
}
h2 {
	font-size:30px;
	line-height:42px;
	margin-bottom:6px;
}
h3 {
	font-size:24px;
	line-height:30px;
	margin-bottom:12px;
}
h4 {
	font-size:21px;
	line-height:30px;
	margin-bottom:6px;
}
h5 {
	
	line-height:30px;
}
h6 {
	font-size:14px;
	line-height:30px;
}
h7 {
	font-size:10px;
	line-height:10px;
}
h8 {
	font-size:14px;
	line-height:25px;
}
h10 {
	font-size:10px;
	line-height:25px;
}
p {
	margin:0 0 24px;
}
p.lead {
	font:20px/36px opensans-light, sans-serif;
}
em {
	font:15px/30px opensans-italic, sans-serif;
}
strong,b {
	font:15px/30px opensans-bold, sans-serif;
}
small {
	font-size:11px;
	line-height:inherit;
}
blockquote {
	padding-left:40px;
	position:relative;
	margin:30px 0;
}
blockquote:before {
	content:"\201C";
	opacity:0.45;
	font-size:80px;
	line-height:0;
	font-family:arial, sans-serif;
	position:absolute;
	top:30px;
	left:0;
	margin:0;
}
blockquote p {
	font-family:georgia, serif;
	font-style:italic;
	font-size:18px;
	line-height:30px;
	padding:0;
}
blockquote cite {
	display:block;
	font-size:12px;
	font-style:normal;
	line-height:18px;
}
blockquote cite:before {
	content:"\2014 \0020";
}
blockquote cite a,blockquote cite a:visited {
	color:#8B9798;
	border:none;
}
.pull-quote {
	position:relative;
	padding:18px 30px 18px 0;
}
.pull-quote:before,.pull-quote:after {
	height:1em;
	opacity:0.45;
	position:absolute;
	font-size:80px;
	font-family:Arial, Sans-Serif;
}
.pull-quote:before {
	content:"\201C";
	top:33px;
	left:0;
}
.pull-quote:after {
	content:'\201D';
	bottom:-33px;
	right:0;
}
abbr {
	font-family:opensans-bold, sans-serif;
	font-variant:small-caps;
	text-transform:lowercase;
	letter-spacing:.5px;
	color:gray;
}
abbr:hover {
	cursor:help;
}
.drop-cap:first-letter {
	float:left;
	font-size:84px;
	font-family:montserrat-bold, sans-serif;
	line-height:60px;
	text-indent:0;
	background:transparent;
	color:inherit;
	margin:0;
	padding:14px 6px 0 0;
}
hr {
	border:solid #E0E0E0;
	clear:both;
	height:0;
	border-width:1px 0 0;
	margin:11px 0 30px;
}
a,a:visited {
	text-decoration:none;
	outline:0;
	color:#fdb12d;
	-webkit-transition:color .3s ease-in-out;
	-moz-transition:color .3s ease-in-out;
	-o-transition:color .3s ease-in-out;
	transition:color .3s ease-in-out;
}
a:hover,a:focus {
	color:#333;
}
p a,p a:visited {
	line-height:inherit;
}
ul,ol {
	margin-bottom:24px;
	margin-top:12px;
}
ul {
	list-style:none outside;
}
ol {
	list-style:decimal;
}
ol,ul.square,ul.circle,ul.disc {
	margin-left:30px;
}
ul.square {
	list-style:square outside;
}
ul.circle {
	list-style:circle outside;
}
ul.disc {
	list-style:disc outside;
}
ul ul,ul ol,ol ol,ol ul {
	margin:6px 0 6px 30px;
}
ul ul li,ul ol li,ol ol li,ol ul li {
	margin-bottom:6px;
}
li {
	line-height:18px;
	margin-bottom:12px;
}
.stats-tabs {
	margin:24px 0;
	padding:0;
}
.stats-tabs li {
	display:inline-block;
	border-right:1px solid #ccc;
	margin:0 10px 18px 0;
	padding:0 10px 0 0;
}
.stats-tabs li:last-child {
	border:none;
	margin:0;
	padding:0;
}
.stats-tabs li a {
	display:inline-block;
	font-size:24px;
	font-family:montserrat-bold, sans-serif;
	border:none;
	color:#444;
}
.stats-tabs li a:hover {
	color:#fdb12d;
}
.stats-tabs li a b {
	display:block;
	font-size:13px;
	font-family:opensans-light, sans-serif;
	color:#8B9798;
	margin:6px 0 0;
}
dl {
	margin:12px 0;
}
dt {
	color:#fdb12d;
	margin:0;
}
dd {
	margin:0 0 0 20px;
}
.lining dt,.lining dd {
	display:inline;
	margin:0;
}
.lining dt + dt:before,.lining dd + dt:before {
	content:"\A";
	white-space:pre;
}
.lining dd + dd:before {
	content:", ";
}
.lining dd:before {
	content:": ";
	margin-left:-.2em;
}
.dictionary-style dt {
	display:inline;
	counter-reset:definitions;
}
.dictionary-style dt + dt:before {
	content:", ";
	margin-left:-.2em;
}
.dictionary-style dd {
	display:block;
	counter-increment:definitions;
}
.dictionary-style dd:before {
	content:counter(definitions,decimal) ". ";
}
.pagination {
	text-align:center;
	margin:36px auto;
}
.pagination ul li {
	display:inline-block;
	margin:0;
	padding:0;
}
.pagination .page-numbers {
	font:15px/18px opensans-bold, sans-serif;
	display:inline-block;
	margin-right:3px;
	margin-bottom:6px;
	color:#6E757C;
	background-color:#E6E8EB;
	-webkit-transition:all 200ms ease-in-out;
	-moz-transition:all 200ms ease-in-out;
	-o-transition:all 200ms ease-in-out;
	-ms-transition:all 200ms ease-in-out;
	transition:all 200ms ease-in-out;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	padding:6px 10px;
}
.pagination .page-numbers:hover {
	background:#838A91;
	color:#fff;
}
.pagination .current,.pagination .current:hover {
	background-color:#fdb12d;
	color:#fff;
}
.pagination .inactive,.pagination .inactive:hover {
	background-color:#E6E8EB;
	color:#A9ADB2;
}
img {
	max-width:100%;
	height:auto;
}
img.pull-right {
	margin:12px 0 0 18px;
}
img.pull-left {
	margin:12px 18px 0 0;
}
.button,.button:visited,button,input[type=submit],input[type=reset],input[type=button] {
	font:16px/30px montserrat-bold, sans-serif;
	background:#fdb12d;
	display:inline-block;
	text-decoration:none;
	letter-spacing:0;
	color:#fff;
	margin-bottom:18px;
	border:none;
	cursor:pointer;
	height:auto;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	padding:18px;
}
.button.full-width,button.full-width,input[type=submit].full-width,input[type=reset].full-width,input[type=button].full-width {
	width:100%;
	padding-left:0!important;
	padding-right:0!important;
	text-align:center;
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0;
}
.btn {
font:13px/16px montserrat-bold, sans-serif;	background:#c97507;	display:inline-block;	text-decoration:none;	letter-spacing:0;	color:#fff;	border:none;	cursor:pointer;	height:auto;border-radius:3px;	padding:7px;	width:auto;	padding-left:10px;
	padding-right:10px;	text-align:center;
	
}
 
.btn:hover, .btn:focus {
    background: #fdb12d;
    border: 1px solid #c97507;
	
}
 
.btn:active {
    background: black;
     border: 1px solid ##c97507;
	
}

input[type=text],input[type=password],input[type=email],textarea,select {
	display:block;
	border:0;
	outline:none;
	vertical-align:middle;
	min-width:250px;
	max-width:100%;
	font-size:15px;
	line-height:24px;
	color:#738182;
	background:#CFD4D8;
	margin:0 0 24px;
	padding:18px;
}
input[type=text]:focus,input[type=password]:focus,input[type=email]:focus,textarea:focus {
	color:#fff;
	background-color:#3d4145;
}
textarea {
	min-height:180px;
}
label,legend {
	font:14px/24px opensans-bold, sans-serif;
	color:#3d4145;
	display:block;
	margin:12px 0;
}
input[type=checkbox],input[type=radio] {
	font-size:15px;
	color:#737373;
}
input[type=checkbox] {
	display:inline;
}
label span,legend span {
	color:#8B9798;
	font:14px/24px opensans-regular, sans-serif;
}
.row {
	max-width:1028px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	zoom:1;
	margin:0 auto;
}
.narrow .row {
	max-width:976px;
}
.ie .row {
	width:1008px;
}
.row .row {
	width:auto;
	max-width:100%;
}
.col {
	position:relative;
	float:left;
	padding:0px 20px;
}
.row.collapsed .col,col.collapsed {
	padding:0;
}
.col .col:first-child {
	padding-left:0;
}
.row .one-twelfth,.row .g-1 {
	width:8.33333%;
}
.row .one-sixth,.row .g-2 {
	width:16.66667%;
}
.row .one-third,.row .g-4 {
	width:33.33333%;
}
.row .five-twelfths,.row .g-5 {
	width:41.66667%;
}
.row .seven-twelfths,.row .g-7 {
	width:58.33333%;
}
.row .two-thirds,.row .g-8 {
	width:66.66667%;
}
.row .three-fourths,.row .g-9 {
	width:75%;
}
.row .five-sixths,.row .g-10 {
	width:83.33333%;
}
.row .eleven-twelfths,.row .g-11 {
	width:91.66667%;
}
.row .full,.row .g-12 {
	width:100%;
}
.row .offset-1 {
	margin-left:8.33333%;
}
.row .offset-2 {
	margin-left:16.66667%;
}
.row .offset-3 {
	margin-left:25%;
}
.row .offset-4 {
	margin-left:33.33333%;
}
.row .offset-5 {
	margin-left:41.66667%;
}
.row .offset-6 {
	margin-left:50%;
}
.row .offset-7 {
	margin-left:58.33333%;
}
.row .offset-8 {
	margin-left:66.66667%;
}
.row .offset-9 {
	margin-left:75%;
}
.row .offset-10 {
	margin-left:83.33333%;
}
.row .offset-11 {
	margin-left:91.66667%;
}
.cf {
	zoom:1;
}
.remove-bottom {
	margin-bottom:0!important;
}
.half-bottom {
	margin-bottom:12px!important;
}
.add-bottom {
	margin-bottom:24px!important;
}
.no-border {
	border:none;
}
.align-center {
	text-align:center;
}
.align-left {
	text-align:left;
}
.align-right {
	text-align:right;
}
.pull-left {
	float:left;
}
.pull-right {
	float:right;
}
blockquote:before,blockquote:after,q:before,q:after,.pull-quote blockquote:before {
	content:none;
}
p img,.pull-quote blockquote {
	margin:0;
}
.button:hover,button:hover,input[type=submit]:hover,input[type=reset]:hover,input[type=button]:hover,.button:active,button:active,input[type=submit]:active,input[type=reset]:active,input[type=button]:active {
	background:#3d4145;
	color:#fff;
}
form,fieldset {
	margin-bottom:24px;
}
.row:before,.row:after,.cf:before,.cf:after {
	content:" ";
	display:table;
}
.row:after,.cf:after {
	clear:both;
}
.col .col:last-child,.ie .row .row .last {
	padding-right:0;
}
.row .one-fourth,.row .g-3,.row .half,.row .g-6 {
	width:25%;
}
@media only screen and max-width 767px {
	.row {
		width:460px;
		margin:0 auto;
		padding:0;
	}
	.col {
		width:100%!important;
		float:none;
		margin-left:0;
		margin-right:0;
		padding:0 20px;
	}
	.col .row {
		width:100%;
	}
	.col .row .col {
		padding:0;
	}
	.row .offset-1,.row .offset-2,.row .offset-3,.row .offset-4,.row .offset-5,.row .offset-6,.row .offset-7,.row .offset-8,.row .offset-9,.row .offset-10,.row .offset-11 {
		margin-left:0;
	}
}
@media only screen and max-width 460px {
	.row {
		width:100%;
	}
}
@media screen and min-width 1200px {
	.wide .row {
		max-width:1180px;
	}
	.wide .col {
		padding:0 20px;
	}
}
